# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = graphite-docs
pkgbase = graphite
pkgver = 1:1.3.14-3
pkgdesc = reimplementation of the SIL Graphite text processing engine (documentation)
url = https://github.com/silnrsi/graphite
builddate = 1676379364
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 499576
arch = aarch64
license = LGPL
license = GPL
license = custom
makedepend = cmake
makedepend = freetype2
makedepend = python
makedepend = doxygen
makedepend = dblatex
makedepend = graphviz
makedepend = asciidoc
checkdepend = python-fonttools
